F-secure incompatible with HitmanPro

Scholar

F-secure incompatible with HitmanPro

When i want to install F-secure, i must uninstall my paid version of Hitman Pro otherwise i can"t install F-secure.  It says Hitmanpro is incompetible with F-secure. What is the problem? HitmanPro is a ondemand scanner. And i have paid for it.

1 ACCEPTED SOLUTION

Accepted Solutions
Superuser

Re: F-secure incompatible with HitmanPro

I've had the non-paid for version of Hitman Pro on board with FS for some time, without any problems.  I guess the paid for version has something running in real time?  What I would suggest is either disable or uninstall Hitman Pro temporarily, install FS, then reinstall Hitman Pro and see how things go.  

1 REPLY 1
Superuser

Re: F-secure incompatible with HitmanPro

I've had the non-paid for version of Hitman Pro on board with FS for some time, without any problems.  I guess the paid for version has something running in real time?  What I would suggest is either disable or uninstall Hitman Pro temporarily, install FS, then reinstall Hitman Pro and see how things go.